@charset "utf-8";

body,td,th,pre {
  font-size: 1em;
}

body {
	color: #000000;
	line-height: 30px;
 	margin: 0;
	word-break: break-all;
}

h1 {
	margin: 0;
}

h2 {
	font-size: 1.4em;
	font-weight: bold;
}
h3,h4,h5 {
	margin:2px 0;
	padding:0;
}
p {
	margin:0;
	padding:0;
}

a.link1, a.link2, a.link3 {
	text-decoration: underline;
}
a.link1:link, a.link2:link {
	color: #0000cc;
}
a.link1:visited, a.link2:visited {
	color: #0000cc;
}
a.link1:hover {
	background: none repeat scroll 0 0 #0000cc;
	color: #ffffff;
}
a.link1:active, a.link2:active {
	color: #ffff00;
}
a.link3, a.link3:link, a.link3:visited, a.link3:hover, a.link3:active {
  color: black;
}

.p_underline {
	text-decoration: underline;
}
.p_red {
	color:red;
}
.page-header-ex {
	margin-left:20px;
	padding: 5px 0;
}
p.selected{
	background: #DFEFFF;
}
p.input_ex, span.input_ex {
	color: #929292;
	font-size: 85%;
	margin-top: 3px;
}
p.input_ex_red, span.input_ex_red {
	color: red;
	font-size: 85%;
	margin-top: 3px;
}
p.p_inline_block {
	display: inline-block;
	margin-right: 2px;
}
#copyright {
	text-align:center;
}
.container {
	display: block;
	background-color: #fff;
	width: 950px;
	margin: 0 auto;
}
hr.header_border {
	border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(85,43,125,1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(85,43,125,1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(85,43,125,1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(85,43,125,1), rgba(0,0,0,0));
}

#header {
	margin: auto;
	text-align: center;
	padding: 5px;
	background-color: #FFFFFF;
	font-size: 1.1em;
	height: 4.2em;
}

#footer {
	padding:20px;
}
#header_line {
	background-color: #029561;
	height: 5px;
}
.page-header {
	/*border-bottom: 1px solid #eeeeee;*/
	margin: 20px 0 0;
	padding-bottom: 9px;
}
.padding-top-sm {
	padding-top: 5px !important;
}
.text-default {
	font-weight: normal;
	line-height: 1em;
}
.pull-right {
	float: right;
}

/* チェックボックスの余白をなくす */
input[type="checkbox"] {
	margin: -3px 3px 0px 2px;
}

/* ラジオボタンの余白をなくす */
input[type="radio"] {
	margin: -3px 3px 0px 2px;
}

/* テキストボックスの余白をなくす */
textarea,
select,
input[type="text"],
input[type="tel"],
input[type="number"],
input[type="url"],
input[type="email"],
input[type="password"],
.uneditable-input {
	margin-bottom: 0px;
}

/* IE10で右寄せされたtextの入力後に右端が見切れる対策 */
input[type="text"],
input[type="tel"],
input[type="number"],
input[type="url"],
input[type="email"],
input[type="password"] {
	padding-right: 0px;
}

.alert {
	border: 1px solid transparent;
	border-radius: 4px;
	margin-bottom: 20px;
	padding: 15px;
}
.alert h4 {
	color: inherit;
	/*margin-top: 0;*/
	margin: 5px 0;
}
.alert .alert-link {
	font-weight: bold;
}
.alert > p, .alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
	/*margin-top: 5px;*/
}
.alert-dismissable, .alert-dismissible {
	padding-right: 35px;
}
.alert-dismissable .close, .alert-dismissible .close {
	color: inherit;
	position: relative;
	right: -21px;
	top: -2px;
}
.alert-success {
	background-color: #f1f9f7;
	border-color: #e0f1e9;
	color: #1d9d74;
}
.alert-success hr {
    border-top-color: #ceeadc;
}
.alert-success .alert-link {
    color: #157254;
}
.alert-info {
    background-color: #f0f9ff;
    border-color: #ccf3ff;
    color: #007dbc;
}
.alert-info hr {
    border-top-color: #b3edff;
}
.alert-info .alert-link {
    color: #005b89;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #515150;
	padding:15px;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
	padding:10px;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}
.alert-orange {
	background-color: #F29900;
	border: 2px solid #D98100;
	color: #ffffff;
	padding:10px;
}
.alert-blue {
	background-color: #31a1a7;
	border: 2px solid #2f7d81;
	color: #ffffff;
	padding:10px;
}
.alert-danger1 {
	margin: 10px auto;
	padding: 50px;
	border: 3px solid #ffadad;
	font-size: 18px;
}
.alert-err {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
	padding:10px;
}
.alert-err p{
	margin: 0;
	padding: 0;
	margin-left: 22px;
}
.alert-complete {
  border: #BFBFBF 1px solid;
}
span.order_id {
	font-weight:bold;
	font-size:30px;
	color:red;
}
table.table_info{
	border-collapse: collapse;
	width:100%;
}
table.table_info th {
	font-weight: normal;
	padding: 5px;
	text-align: left;
	border: 1px solid #bfbfbf;
}
table.table_blue th {
	background-color: #5e96d2;
	border: 1px solid #FFFFFF;
	border-bottom: 5px solid #FFFFFF;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
table.table_info td {
	padding: 5px;
	text-align: left;
	border: 1px solid #bfbfbf;
}
table.table_info td.selected {
	background: #DFEFFF;
}
table.table_info td.err {
	background: #EFDFE0;
}
table.table_blue td {
	border: 1px solid #FFFFFF;
	padding: 10px;
}
table.table_blue tr.line1 {
	background-color: #D9EBFE;
}
table.table_blue tr.line2 {
	background-color: #F1F5FC;
}
table.table_input th,table.table_input td {
	padding:8px;
}
table.table_input th {
	width:250px;
	background-color: #F5F5F5;
	font-weight:bold;
	font-size: 1.1em;
}
table.table_input td p {
	margin: 0.2em;
}
table.table_input th.required {
	background-image: url("../images/must.png");
	background-repeat: no-repeat;
	background-position: 98% center;
}
table.table_input th.no_required {
	background: none;
}
table.table_order_info td {
	text-align: center;
}
label.products {
	font-size:14px;
}
label.stores {
	font-size:14px;
	color:#858585;
}
label.products img{
	vertical-align: middle;
	margin-left:5px;
}
form.former label {
	display: inline-block;
}
.label_l {
	width: 245px;
}
.label_m {
	width: 135px;
}
.label_s {
	width: 80px;
}
span.required {
	color:red;
}
p.page-header-ex label {
	display: inline-block;
	width: 100px;
}
label.required {
	background: url("../images/button_form_must.png") no-repeat scroll 145px center transparent;
}
ul.products_block {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.products_block li {
	float: left;
}
ul.products_block li.first {
	line-height:50px;
	margin-right: 5px;
}
ul.order_info {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width:96%;
	/*font-size: 14px;*/
	font-size: 16px;
}
ul.order_info li{
	margin-left:10px;
	padding:10px;
	border-bottom: 1px dashed #b8b8b8;
}
ul.order_info li label{
	width:200px;
	display: inline-block;
}
.button_area {
	text-align:center;
	margin-top:20px;
}
.button_area .button {
	margin: 0 1em;
}

.space5 {
	float: none;
	clear: both;
	height: 5px;
}
.space10 {
	float: none;
	clear: both;
	height: 10px;
}
.space20 {
	float: none;
	clear: both;
	height: 20px;
}
.space30 {
	float: none;
	clear: both;
	height: 30px;
}
.c-both {
	clear: both;
}

.input, .input2, .input3, .input4, .input5, .input6, .input7, .input180, .select, .textarea, .password {
	font-size: 1.0em;
	padding: 3px 0.35em;
}
input[readonly]{
	background-color:#eeeeee;
	border:1px solid #b4b4b4;
}
.disabled {
	background:none;
	background-color:#FFF;
}
input,select {
	margin: 1pt;
}
.input {
	width: 50px;
}
.input2 {
	width: 80px;
}
.input3 {
	width: 100px;
}
.input4 {
	width: 150px;
}
.input5 {
	width: 234px;
}
.input6 {
	width: 300px;
}
.input7 {
	width: 400px;
}
.input180 {
	width: 180px;
}
textarea.err_backgroud, select.err_backgroud, input.err_backgroud, tr.err_backgroud, td.err_backgroud {
	background: none repeat scroll 0 0 #ffd7d7;
}
.agreement_box {
	border: 1px solid #f1f1f1;
	border-radius: 10px;
	max-height: 200px;
	min-height: 200px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 20px;
}
table.table_info .no_style {
	background-color: #ffffff;
}

table.table_law {
	border-collapse: collapse;
}

table.table_law th{
	height:18px;width:245px;background-color:#EAF4FF;border: 1px solid #696969;padding:5px;
	text-align: left;
}

table.table_law td{
	width:529px;border: 1px solid #696969;padding:5px;
}

.back_yellow {
	background-color:yellow;
	color:#000;
}
.font_weight {
	font-weight:bold;
}
.padding-left-20 {
	padding-left:20px;
}
.padding-left-30 {
	padding-left:30px;
}
.padding-left-40 {
	padding-left:40px;
}
.entry_dev_link {
	text-align:center;padding:10px 0;width:500px;float:left;height: 210px;cursor: pointer;
}
.order_info_dev_link {
	text-align:center;padding:10px 0;width:360px;float:right;height: 210px;cursor: pointer;
}
.entry_dev_link:hover {
	background-color: #F2A117;
	border: 2px solid #D98100;
}
.order_info_dev_link:hover {
	background-color: #35B7BE;
	border: 2px solid #2f7d81;
}
dt {
	margin-top:10px;
}
dd {
	margin-left:15px;
}
ul.agreement_ul {
	list-style-type: none;
	padding-left:10px;
}
ul.agreement_ul li{
	padding-left:3px;
}
ul.agreement_sub_ul {
	list-style-type: none;
	padding-left:10px;
}
ul.agreement_sub_ul li{
	padding-left:3px;
}
#page_info table {
	border-collapse: collapse;
	width: 100%;
}
#page_info table td, #page_info table th{
	border: 1px solid #e7e7e7;
}
#page_info table th{
	width: 210px;
	font-weight:normal;
	text-align:left;
	background-color: #f7faff;
}
/*ページ送り*/
.page-toolbar-navi {
	color: #444444;
	display: block;
	float: left;
	margin: 0;
}
span.page-toolbar-navi a, span.page-toolbar-navi span {
	padding: 1px 3px;
}
span.page-toolbar-navi a {
	border: 1px solid #9aafe5;
	color: #105cb6;
	text-decoration: none;
}
span.page-toolbar-navi a:hover {
	background-color: #2e6ab1;
	border: 1px solid #2e6ab1;
	color: #ffffff;
}
span.page-toolbar-navi span.current {
	background-color: #2e6ab1;
	border: 1px solid #2e6ab1;
	color: #ffffff;
	font-weight: bold;
}
span.page-toolbar-navi span.nextprev {
	background-color: #ffffff;
	border: 1px solid #dddddd;
	color: #999999;
	margin: 2px;
}
span.page-toolbar-navi a.nextprev {
	font-weight: bold;
	margin: 2px;
}
ul.page_link_ul {
	list-style-type: none;
	display: inline-block;
	margin-left: -25px;
	margin: 0;
}
ul.page_link_ul li{
	display: inline-block;
	margin: 0 2px;
}

li.active a{
	background-color: #2e6ab1;
	border: 1px solid #2e6ab1;
	color: #ffffff;
	font-weight: bold;
}
table.kentei_level_info th, table.kentei_level_info td {
	text-align:center;
}
table.kentei_level_info td {
	border: none;
	border-top: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.maintenance_header {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
	padding:10px;
	border: 1px solid transparent;
	border-radius: 4px;
	margin: 25px 25px 0;
}
table.kentei_level_info td.kentei_level_item:hover {
	background-color: #d9ebfe;
}
label.kentei_level_item_label {
	cursor:pointer;
}

/* ページ管理の同意文スクロール */
#consent_statement {
	padding: 15px;
	border: 1px solid rgb(231, 231, 231);
	border-image: none;
	height: 220px;
	font-size: 0.85em;
	overflow-y: scroll;
	background-color: rgb(249, 249, 249);
}


.search_box_container {
	background-color: aliceblue;
	border: 1px solid blue;
}
.search_box_parent {
	display: flex;
}
.search_box_child {
	flex-basis: 296px;
	flex-grow: 1;
	padding: 6px;
	border: 1px solid blue;
	box-shadow: inset 1px 1px 1px #999;
}

.display_table {
	display: flex;
	justify-content: flex-start;
}

.thx_regist_iddi_container {
  position: relative;
}
.thx_regist_iddi_container img {
  width: 100%;
}
.thx_regist_iddi_container .text_container {
  position: absolute;
  top: 50%;
  left: 5%;
  width: 70%;
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
.thx_regist_iddi_container .title_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.thx_regist_iddi_container .title_container h2 {
  margin: 0;
}

#loading{
    padding:50px 0;
    background-color:#FFF;
    filter: alpha(opacity=90);
    -moz-opacity:0.85;
    opacity:0.85;
    text-align:center;
}
#loading .loadingMsg{
    text-align:center;
    padding-top:100px;
    background-image:url(../images/loading_m.gif);
    background-position: center top;
    background-repeat: no-repeat;
    font-family: "メイリオ"!important;
}

.fc-prev-button {
    float: left;
}

.fc-toolbar-title {
    font-size: 1.75em;
    margin: 0;
    float: left;
}
